SQLITE3CHANGEGROUP_CONFIG(3)

NAME
sqlite3changegroup_config - configure a changegroup object

SYNOPSIS
#include <sqlite3.h>
int
sqlite3changegroup_config(sqlite3_changegroup*, int, void *pArg);

DESCRIPTION
Configure the changegroup object passed as the first argument. At present the only valid value for the second parameter is SQLITE_CHANGEGROUP_CONFIG_PATCHSET.

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 13344.

    SQLITE_API int sqlite3changegroup_config(sqlite3_changegroup*, int, void *pArg);

SEE ALSO
SQLITE_CHANGEGROUP_CONFIG_PATCHSET(3)